//======================================================
// Thermodynamic Package in java
// Class GmixTest//Properties of gas mixture
// Dr. Turhan Coban
// File Name   : AtomTest.java
// This file contains the atom class
// this class sets basic properties of requested atom
// required data is read from atom.dat.
// =====================================================
import java.io.*;


class GmixTest
{
  public static void main(String args[]) throws IOException
  {
  Gas1 gg[]=new Gas1[2];
  gg[0]=new Gas1("o2",1.0);
  gg[1]=new Gas1("h2",1.0);	  
  Gmix1 g1=new Gmix1("deneme",gg);
  System.out.println(g1.M);
  }
}

//=================================================================

